Page MenuHomePhabricator

Display errors in a nicer way in OOUIHTMLForm
Closed, ResolvedPublic

Description

Display errors in a nicer way in OOUIHTMLForm. Right now we just dump them as plain text near the fields.

Details

Related Gerrit Patches:

Event Timeline

matmarex created this task.May 12 2015, 4:41 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added subscribers: Aklapper, matmarex.
Prtksxna set Security to None.
Jdforrester-WMF triaged this task as Normal priority.Jun 4 2015, 12:10 AM
matmarex claimed this task.Jul 25 2015, 2:34 PM
matmarex raised the priority of this task from Normal to High.Jul 27 2015, 3:11 PM

Change 229703 had a related patch set uploaded (by Bartosz Dziewoński):
OOUIHTMLForm: Display errors in a nicer way, part 2

https://gerrit.wikimedia.org/r/229703

Change 227603 merged by jenkins-bot:
OOUIHTMLForm: Display errors in a nicer way, part 1

https://gerrit.wikimedia.org/r/227603

Change 229703 merged by jenkins-bot:
OOUIHTMLForm: Display errors in a nicer way, part 2

https://gerrit.wikimedia.org/r/229703

Jdforrester-WMF closed this task as Resolved.Aug 21 2015, 7:27 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.